Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RT_POA_Helper.cpp File Reference

`#include "RT_POA_Helper.h"`
`#include "tao/RTCORBA/RTCORBA.h"`
`#include "tao/debug.h"`
`#include "orbsvcs/NotifyExtC.h"`
`#include "RT_Properties.h"`
`#include "ace/SString.h"`
`#include "RT_POA_Helper.inl"`

Include dependency graph for RT_POA_Helper.cpp:

## Functions
const char * | get_rcsid_RT_Notify_TAO_Notify_RT_POA_Helper (const char *)
## Variables
const char * | rcsid_RT_Notify_TAO_Notify_RT_POA_Helper = get_rcsid_RT_Notify_TAO_Notify_RT_POA_Helper ( rcsid_RT_Notify_TAO_Notify_RT_POA_Helper )

## Function Documentation

const char* get_rcsid_RT_Notify_TAO_Notify_RT_POA_Helper | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_RT_Notify_TAO_Notify_RT_POA_Helper = get_rcsid_RT_Notify_TAO_Notify_RT_POA_Helper ( rcsid_RT_Notify_TAO_Notify_RT_POA_Helper )`[static]`